WordPress 3.4.1 Update Now Available – Security and Maintenance Updates

WordPress 3.4.1 Update Now Available – Security and Maintenance Updates

The WordPress team has announced that WordPress 3.4.1 is now available which includes both security and maintenance updates. It is highly recommended you update your blogs to WordPress 3.4.1 because of the security fixes.

Version 3.4.1 also fixes a few security issues and contains some security hardening. The vulnerabilities included potential information disclosure as well as an bug that affects multisite installs with untrusted users. These issues were discovered and fixed by the WordPress security team.

We recommend our eUK web hosting customers to update their WordPress installations as soon as possible. For customers who installed WordPress via Softaculous, you can upgrade to the latest versions of WordPress right within Softaculous in cPanel.

Ben Stones

Sharing

1 Comments

Leave your comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.